body {
    font-size: large;
}

#main {
    margin-bottom: 15px;
}

@media screen and (min-width: 800px) {
    #main {
        margin-top: 25px;
        margin-bottom: 25px;
    }
}

sup {
    vertical-align: super;
    font-size: small;
}

.intro {
    background: url("/images/bg.jpg") no-repeat center fixed;
    background-color: #D8D8D8;
    background-size: cover;
}

.intro-form {
    max-width: 600px;
}

.logo {
    height: 100px;
    background-size: auto 80px;
    font-size: large;
    text-align: center;
}

.icon {
    height: 128px;
    width: 128px;
    margin-left: 20px;
}

.login-btn {
    float: right;
}

.logout-btn {
    float: right;
}

.submit-btn {
    margin-left: 10px;
}

.theme-dropdown .dropdown-menu {
    position: static;
    display: block;
    margin-bottom: 20px;
}

.theme-showcase > p > .btn {
    margin: 5px 0;
}

.theme-showcase .navbar .container {
    width: auto;
}

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 200px;
}

#sidebar-wrapper {
    z-index: 1000;
    position: absolute;
    left: 200px;
    width: 0;
    height: 200%;
    background-color: rgba(0,0,0,0.80);
    margin-left: -200px;
    overflow-x: hidden;
    overflow-y: hidden;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
    width: 200px;
}

#page-content-wrapper {
    min-width: 800px !important;
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
}

#wrapper.toggled #page-content-wrapper {
    /*width: auto;*/
    position: absolute;
    margin-right: -100px;
    height: 200%;
}

/* Top Content Header */

.top-content {
    width: 100%;
}

.top-content .container {
    width:100%;
}

.top-content .text {
    text-align: center;
    font-weight: 600;
    font-size: 24px;
    font-size: 10.0vh;
    color: white;
}

/* Top Nav Style */ 

.top-nav {
    background-color: rgba(0,0,0,0.1);
}

.top-nav div.top-nav-button-content {
    height:180px;
    margin-left: 6px;
    padding: 20px;
}

.top-nav div.top-nav-button-content:hover {
    background: rgba(247,247,247,0.2);
}

.top-nav div.top-nav-button-content.selected {
    background: rgba(242,111,3,1.0);
    border-bottom: 2px solid white;
}

.top-nav.container {
    padding: 0px;
}

.top-nav .glyph {
    color: white;
    padding-top: 20px;
    text-align: center;
    font-size: 30px;
}

.top-nav .text {
    font-weight: 600;
    font-size: 42px;
    font-size: 4.8vh;
    color: white;
    padding-top: 0px;
    text-align: center;
}

.top-nav-button {
}


/* Sidebar Style */

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 200px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 30px;
    font-size: 12px;
    color: #ddd;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #ddd;
    background: rgba(247,247,247,0.2);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav li div.progress{
    margin: 20px 20px 20px 20px;
}

.sidebar-nav span.sidebar-nav-button-content {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 19px;
    font-size: 2.1vh;
    margin-left: 20px;
}

.sidebar-nav div.sidebar-nav-button-content {
    text-indent: 10px;
    line-height: 60px;
    text-decoration: none;
    color: #fff;
    padding-top: 5px;
}

.sidebar-nav div.sidebar-nav-button-content:hover {
    background: rgba(247,247,247,0.2);
}

.sidebar-nav div.sidebar-nav-button-content.selected {
    background: rgba(242,111,3,1.0);
}

.sidebar-brand {
    margin-top: 20px;
    margin-bottom: 10px;
}

.sidebar-nav > .sidebar-brand {
    height: 150px;
    width: 200px;
    font-size: 24px;
    font-size: 2.4vh;
    line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
    color: #fff;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}


.wallet-stats {
    width:100%;
    float: right;
    margin-top: -20px;
    height: auto;
}

.wallet-stats .text {
    font-size: 24px;
    font-weight: 600;
    color: white;
}
 
.wallet-stats .left {
    text-align: right;
}

.wallet-stats .center {
    text-align: center;
}

.wallet-stats .right {
    text-align: left;
}

.button-settings {
    float: left;
    font-size:35px;
    color: white;
    padding: 15px 0px 0px 20px;
    cursor: pointer;
}

.button-refresh {
    float: right;
    font-size:35px;
    color: white;
    padding: 15px 20px 0px 0px;
    cursor: pointer;
}

.table-striped > tbody > tr:nth-of-type(2n) {
    background-color: #ffffff;
}

.table-striped > tbody > tr:hover:nth-of-type(2n) {
    background-color: #f5f5f5;
}

.history-timereceived {
    width: 20%;
}

.history-category {
    width: 10%;
}

.history-address {
    width: 30%;
}

.history-txcomment {
    width: 30%;
}

.history-ammount {
    width: 10%;
}

#receive-container .glyph-icon-plus {
    color: green;
}

.console-out .pre-scrollable {
    font-size: 10px;
    min-height: 200px;
}

.confirmation-body {
    width: 100%;
}

#wrapper.toggled .container {
    padding-right: 200px;
}

.floatright {
    float: right !important;
    padding: 20px;
}

.floatleft {
    float: left !important;
    padding: 20px;
}

.copyright {
    text-align: center;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: whitesmoke;
    margin: 10px;
    margin-top: 100px;
}
.copyright a {
    color: #FFF;
}
a.copyright:hover,
a.copyright:focus {
    color: #FFF;
}

#wrapper.toggled .copyright {
    padding-right: 200px;
}

/*** Bootstrap Overrides ***/

/* Customize container from bootstrap.css */
.container {
    min-width: 800px !important;
    padding-left: 0px;
    padding-right: 0px;
}

/* Customize well from bootstrap.css and bootstrap-theme.css */
.well {
    background: white;
    background-color: white;
    border: 0px solid rgba(225,225,225,1.0);
    border-radius: 8px;
    /*padding: 20px;*/
    margin: 30px;
    overflow: visible !important;
}

/* Customize jumbotron from bootstrap.css */
.jumbotron {
    background-color: inherit;
}

/* Customize text-primary from bootstrap.css */
.text-primary {
    color: #111;
}
.text-primary a {
    color: #333;
}
a.text-primary:hover,
a.text-primary:focus {
    color: #222;
}

/* Customize btn-primary from bootstrap-theme.css */
.btn-primary {
    background: #f26f03; /* Old browsers */
    background-image: -webkit-linear-gradient(top, #f26f03 0%, #E8846B 100%);
    background-image:      -o-linear-gradient(top, #f26f03 0%, #E8846B 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f26f03), to(#E8846B));
    background-image:         linear-gradient(to bottom, #f26f03 0%, #E8846B 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f26f03', endColorstr='#E8846B', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #E8846B;
}
.btn-primary:hover,
.btn-primary:focus {
    background-color: #E8846B;
    background-position: 0 -15px;
}
.btn-primary:active,
.btn-primary.active {
    background-color: #E8846B;
    border-color: #E8846B;
}

/*** End Overrides ***/
